Hi there, after upgrading from ubuntu server 12.04 to 12.10 I got problems with unsafe image rules

if i click on "Always trust images from this sender" i get next error message:

The requested URL /plugins/unsafe_image_rules/add.php&mailbox=INBOX&passed_id=8999&passed_ent_id=0&startMessage=1&sort=0 was not found on this server.

the directry is still at the same place, I've tried disabling and reenabling the plugin but it does not helps....

any clue?

thanks....

_______________________
            andrés chandía
chandia.net
P No imprima innecesariamente. ¡Cuide el medio ambiente!